Subject: Unpointed Hebrew Text

From: "David G.K. Taylor" <[email-masked]>
Date: Tue, 25 Feb 1997 16:32:56 GMT

The British and Foreign Bible Society, London, published an edition 
of the Hebrew Bible without points and accents in four volumes 
(Torah, Former and Latter Prophets, Writings). My copies of the last 
three volumes are dated 1920 and the copy of the Torah is dated 
1961 so I presume, without looking up Darlow and Moule, that the 
complete set was republished in 1961 (and on other occasions?).

Yrs, David Taylor

*********************************************************************
Dr David G.K.Taylor               email: [email-masked]
Department of Theology,       tel:   0121-414 5666
University of Birmingham,    fax:   0121-414 6866
Birmingham B15 2TT,
U.K.
*********************************************************************